<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfpSVF9QgJsSEzLZXt3zaGK7G-xwNtAGHNzTIGBVWTbLElrTzIfRFLUdnaYmr74bk8eK157iYVI2334cgKDkUOSHXYesS31W7gGJc33m2eB71HmRUcRlfi_K1jsfc1qlyrMaqN1IeRbuzEYVzIxvsqw6ZUsoUPzoZCyKS5qfsOQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">ec887f27-5dff-47d6-9ce3-0c4584dc20d1</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755741012" />
</map>
